Subject: Re: Used PAR card
From: Adrian Onsen <[email-masked]>
To: Regi Canales <[email-masked]>
Cc: [email-masked]
Date: Tue, 22 Aug 1995 15:03:29 -0400 (EDT)

On Tue, 22 Aug 1995, Regi Canales wrote:
> I'm aware that this probably isn't the correct forum for this, but I have
> seen some stuff for sale here and I this is the only place I could think of
> to post this. So, here goes...I am looking to buy a used PAR card for the
> Amiga, with or without a drive, although preferably with a drive. Any body
> upgrade to the Flyer and needs to turn their PAR? Thanx in advance.
> 
> --
	Well, I know I won't be parting with my PAR for quite some time 
ever since I got it working last week!
    Now if I could only afford an 060 card for the 4000... It gets quite 
slow rendering on a 030...(hours a frame!!!) Oh well... I guess I'm just 
gonna hate to wait till I win the lottery next week! (hehehehee)

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]